
{% import "apostrophe-templates:macros/caseQuoteSection.html" as quoteSection %}

<div class="container {{ data.widget.marginTop }} {{ data.widget.marginBottom }}">

    <div class="absolute-drawer-body">
        {{ apos.area(data.widget, 'content', { edit: false }) }}
    </div>

    <div class="case-quote-section" 
    style="
        {% if data.widget.customBgColor %} 
            background-color: {{data.widget.customBgColor}}; 
        {% elif data.page.color1  %}
            background-color: {{ data.page.color1}};
        {% endif %}
    "
    >
        {{ quoteSection.render(data.widget, { class: 'active', color1 : data.page.color1, color2: data.page.color2, color3 : data.page.color3 } ) }}
    </div>

</div>


   
